# ce-button-group



<!-- Auto Generated Below -->


## Properties

| Property   | Attribute  | Description | Type      | Default     |
| ---------- | ---------- | ----------- | --------- | ----------- |
| `label`    | `label`    |             | `string`  | `undefined` |
| `separate` | `separate` |             | `boolean` | `undefined` |


## Shadow Parts

| Part     | Description |
| -------- | ----------- |
| `"base"` |             |


## Dependencies

### Depends on

- [sc-form-control](../form-control)

### Graph
```mermaid
graph TD;
  sc-button-group --> sc-form-control
  sc-form-control --> sc-tooltip
  style sc-button-group fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
